Just How to Update Apache to permit Pseudostreaming on CENTOS 5.5 & WHM

I can not identify just how to get pseudostreaming on my Apache web server (CENTOS 5.5 i686).

I've read this article and also these install instructions.

I can not install httpd-devel or mod_ssl using yum; I get the mistake "plan not located". Someone stated that they assume WHM/CPanel breaks yum.

I have actually located some RPM plans:

rpm.pbone.net/index.php3/stat/4/idpl/13945478/dir/centos_5/com/mod_ssl-2.2.3-43.el5.centos.x86_64.rpm.html

rpm.pbone.net/index.php3/stat/4/idpl/13944425/dir/centos_5/com/httpd-devel-2.2.3-43.el5.centos.x86_64.rpm.html

But as I am not a unix admin, I am unclear of where to go from below. Can a person aim me in the appropriate instructions? (Please bear in mind that I am really jr in linux management.)

0
2019-05-04 05:22:42
Source Share
Answers: 2

I regret not straight addressing this set - I've obtained that component up and also running with apache, yet however on debian linux, so the plans are various, and also probably you require to locate proper plans for you too (possibly download and install the documents by hand and afterwards install them from documents using "rpm - i filename ").

Anyhow, I intended to mention possibly an extra plug and also play remedy for apache ... look into xmoovstream - it is doing the very same work, yet works on php so it need to collaborate with your apache too ; -)

0
2019-05-17 18:55:51
Source

You can constantly send a ticket to cPanel assistance for aid.

0
2019-05-17 00:07:18
Source